
@font-face {
    font-family: 'kalameh';
    src: url('../.../wwwroot/fonts/KalamehWeb/ttf/KalamehWeb_Regular.ttf') format('truetype');
}

html, body {
    height: 100%;
    min-height: 100%;
    
}
*{
    font-family: 'kalameh'!important;
}
.cover{
    min-height: 100%;
    width: 100%;
    background-image: url(/images/icon/Pattern01-.png);
    background-repeat: repeat;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction:column;
    position:relative;
}

.login-box {
    width: 450px;
    background-color: white;
    box-shadow: black 0px 1px 10px;
    border-radius: 5px;
    position: relative;
    border-bottom: #e3000f solid 10px;
}
.login-box-title{
    margin: auto;
   text-align: center;
   line-height: 5px;
   font-size: 16px;
   font-weight: bold;
   padding-top: 25px;
   color: darkslateblue;
}
.brand{
    position: absolute;
    top: 15px;
    right: 15px;
}
.brand >img{
   width:37%;
}
.footer {
    text-align: center;
    line-height: 4px;
    color: lightgray;
}
.footer p{
    margin:5px;
}
    .footer >p:nth-child(1) {
        padding-top: 15px !important;
        display:inline-block;
    }

.login-box-control-group{
    padding: 20px;
    margin-top: 35px;
}

.login-box-control{
    border-bottom: #076970 solid 2px;
    width: 80%;
    margin: auto;
    padding: 5px 10px;
    margin-bottom: 15px;
}
.login-box-control >input:focus .login-box-control{
    border-bottom: #dd7f32 solid 2px;
    color: #dd7f32 !important;
   box-shadow: black 1px 1px 1px;
}

.login-box-control >i{
   color: #076970;
   font-size: 30px;
   margin: 5px;
}
.login-box-control >input{
  padding:10px 5px;
   font-size: 20px;
   font-weight: bold !important;
   border: none;
   width: 80%;
}
.login-box-control >input:focus{
  outline: unset !important;
}

.login-box-form-footer{
    margin-top: 80px;
    text-align: center;
    padding: 20px;
    margin: auto;
   margin-bottom: 30px;
}
    .login-box-form-footer strong{
        font-size:18px;
    }
    .login-box-form-footer > button {
        width: 100%;
        background-color: #076970;
        padding: 10px;
        border: none;
        border-radius: 8px;
        font-size: 16px;
        font-weight: bold;
        margin: auto;
        color: white;
    }
        .login-box-form-footer > button:hover {
            color: black;
            background-color: #e3000f;
        }

.login-box-control:hover i{
    color: #dd7f32;
}
.login-box-control:hover {
    border-bottom-color: #e3000f;
}

.error-box{
    padding-right:25px;
}

    .error-box > i {
        color: #808080;
        margin-left:5px;
    }
    .error-box > p {
        color: #ff0000;
        font-weight:bold;
        display:inline;
    }
.day-dayLogo {
    color: lightseagreen;
}
.day-version {
   margin-left:15px;
}

.CoverImage{
    position:absolute;
    bottom:0;
    left:0px;
    
}
@media only screen and (max-width:480px) {
    .brand{
        position:relative;
        text-align:center;
        margin-top:10px;
    }
    .login-box-control-group {
        padding: 10px;
        margin-top: 0px;
    }
    .login-box{
        width:90%;
    }
    .login-box-control > input{
        width:65%;
        padding:5px 10px;
        background-color:transparent;
    }
    .footer{
        padding:0 20px;
        line-height:unset;
    }
    .CoverImage {
       display:none;
    }
}